﻿
/* Common style definition */

* {
    box-sizing: border-box;
}

html,
body {
    padding: 0px 0px;
    margin: 0px 0px;
    font-family: -apple-system, "Helvetica Neue", "Arial", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
    font-size: 12.5px;
    line-height: 120%;
    letter-spacing: 1px;
    color: #3f3f3f;
}

img {
    border-width: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 10px 0;
    font-family: inherit;
    font-weight: bold;
    line-height: 120%;
    color: inherit;
    text-rendering: optimizelegibility;
}

hr {
    margin: 10px auto;
    clear: both;
}

h1 {
    font-size: 285%;
}

h2 {
    font-size: 235%;
}

h3 {
    font-size: 200%;
}

h4 {
    font-size: 135%;
}

h5 {
    font-size: 100%;
}

h6 {
    font-size: 85%;
}

input,
select,
textarea {
    max-width: 300px;
}

a.light {
    text-decoration: none;
}

    a.light:default, a.light:visited {
        text-decoration: none;
    }

    a.light:hover, a.light:active, a.light:focus {
        color: #f11c1c;
        text-decoration: none;
    }

.input-group {
    max-width: 300px;
}

.btn-block {
    max-width: 300px;
}

.ui-widget {
    font-size: 12.5px;
}

/* Overwrite some bootstrap style */
.table-responsive {
    clear: both;
    padding-bottom: 10px;
}

.table {
    background-color: #ffffff;
    margin: 10px 0px;
}

    .table caption {
        text-align: center;
        background-color: #dfdfdf;
        color: #0f0f0f;
        font-weight: bold;
        border: 1px solid #9f9f9f;
    }

    .table thead {
        background-color: #f9f9f9;
    }

    .table tfoot {
        background-color: #fafafa;
    }

        .table thead tr th,
        .table tbody tr td,
        .table tfoot tr td {
            text-align: center;
            vertical-align: middle;
            word-break: break-all;
        }

    .table tbody tr .td-label {
        width: 20%;
        text-align: right;
        background-color: #f5f5f5;
    }

    .table tbody tr .td-input {
        width: 30%;
        text-align: left;
    }

.pagination-area {
    clear: both;
    padding-bottom: 20px;
}

.pager {
    margin: 0px 0px;
    text-align: center;
    list-style: none;
    *zoom: 1;
}

    .pager:before,
    .pager:after {
        display: table;
        line-height: 0;
        content: "";
    }

    .pager:after {
        clear: both;
    }

    .pager li {
        display: inline;
    }

        .pager li > a,
        .pager li > span {
            display: inline-block;
            padding: 5px 14px;
            border: 1px solid #ddd;
            -webkit-border-radius: 15px;
            -moz-border-radius: 15px;
            border-radius: 15px;
        }

            .pager li > a:hover,
            .pager li > a:focus {
                text-decoration: none;
                background-color: #f5f5f5;
            }

    .pager .next > a,
    .pager .next > span {
        float: right;
    }

    .pager .previous > a,
    .pager .previous > span {
        float: left;
    }

@media (max-width: 768px) {
    .pager .page-jump {
        display: none;
    }
}

.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: right;
}

.form-group input, textarea, select {
    max-width: 500px;
}

.form-group .input-group {
    max-width: 500px;
}

input[type="radio"], input[type="checkbox"] {
    margin-top: 0px;
    width: 14px;
    height: 14px;
}

.radio-inline, .checkbox-inline {
    margin-left: 0px;
    margin-right: 10px;
}

    .radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {
        margin-left: 0px;
        margin-right: 10px;
    }

.modal > .modal-dialog > .modal-content > .modal-header {
    background-image: linear-gradient(to bottom, #b6dcf9 0%, #73bfeb 65%, #73c4f4 100%);
    background-repeat: repeat-x;
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}

.modal > .modal-dialog > .modal-content > .modal-footer {
    background-color: #efefef;
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
    text-align: center;
}

.label {
    font-size: 90%;
    font-weight: normal;
    line-height: 25px;
    margin-right: 5px;
}

.text-inline {
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}

.text-separator {
    margin: 0px 10px;
}

.form-group input, textarea, select {
    max-width: 800px;
}

.form-group .input-group {
    max-width: 1000px;
}

.form-inline {
    clear: both;
}

    .form-inline .form-group {
        display: inline-block;
        padding: 0px 10px 10px 0px;
    }

        .form-inline .form-group .form-control {
            display: inline-block;
        }
        
figure {
    text-align: center;
    border: solid 1px #cfcfcf;
    border-radius: 2px;
    background: #f7f7f7;
    padding: 10px;
    margin: 10px 20px;
    display: inline-block;
}

    figure > figcaption {
        text-align: center;
        display: block; /* For IE8 */
        margin: 5px 0px -5px 0px;
    }